Bundle-Activator: net.java.sip.communicator.slick.msghistory.MsgHistoryServiceLick
Bundle-Name: History Service Implementation Compatibility Kit
Bundle-Description: A Service Implementation Compatibility Kit for the History Service
Bundle-Vendor: sip-communicator.org
Bundle-Version: 0.0.1
Import-Package: junit.framework,
 net.java.sip.communicator.slick.history,
 net.java.sip.communicator.service.history.records,
 net.java.sip.communicator.service.history,
 net.java.sip.communicator.service.contactlist,
 net.java.sip.communicator.service.msghistory,
 net.java.sip.communicator.impl.protocol.mock,
 net.java.sip.communicator.service.protocol,
 net.java.sip.communicator.service.protocol.event,
 org.osgi.framework,
 org.w3c.dom,
 javax.xml.parsers,
 net.java.sip.communicator.util,
 net.java.sip.communicator.util.xml,
 javax.xml.transform,
 javax.xml.transform.dom,
 javax.xml.transform.stream,
Export-Package: net.java.sip.communicator.slick.msghistory,
